body 
{
margin-top: 25px;
background-color: #FFFFFF;
}

.sm_nav {font-family: Arial, Helvetica, sans-serif;	font-size: 11px; color: #434343; text-decoration: none;}
.bullet {list-style-image: url(/bullet.gif); font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.sm_nav a:hover {font-family: Arial, Helvetica, sans-serif;	font-size: 11px; color: #990000; text-decoration:none;}
.nav {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none;}
.nav a:hover {font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#990000; text-decoration:underline;	}
.redtext_sm {font-family: Arial, Helvetica, sans-serif;	font-size:11px;	color: #990000;	}
.bodytext {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;}
.bodytext a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#990000; text-decoration:underline;}
.bodytext_bold {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000;	text-decoration:none; font-weight:bold;}



.bodytext_header 
{	
font-family: Arial, Helvetica, sans-serif;	
font-size: 14px;	
color: #990000;	
font-weight: bold;
}

.bodytext_header a:hover 
{ 
font-family: Arial, Helvetica, sans-serif;	
font-size: 14px;	
color: #000000;	
text-decoration:none;	
}

.bodytext_bold_red 
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;	
color:#990000;
text-decoration: none;
font-weight: bold;
}

.bodytext_bold_red a:hover 
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #990000;
text-decoration: underline;
font-weight: bold;
}

.nwt_ft_list {padding-left:10px; margin-left:10px; margin-top:5px; padding-top:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.nwt_ft_list li {margin-bottom:3px; }


.cat_header {font-family: Arial, Helvetica, sans-serif;	font-size: 18px;	color: #000000;	text-decoration: none;	font-weight: bold;}
.bodytext_sm {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;}
.style2 {font-family: Arial, Helvetica, sans-serif; 	font-size: 11px; color: #666666; 	text-decoration: none; 	font-style: italic; }

.TableBackground_nav {background-color: #FFFFFF;	background-image: url(/images/header.gif);	background-position: left;	background-repeat: no-repeat;}
.TableBackground_footer {background-color: #FFFFFF;	background-image: url(/CSS/images/footer.jpg);	background-position: left;	background-repeat: no-repeat;}

.bodytext_header_black {font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #000000;	text-decoration: none;	font-weight: bold;}
.price_large {font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #990000;	text-decoration: underline;	font-weight: bold;		}

.bodytext_red {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #990000;	text-decoration: none;}
.bodytext_red a:hover {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #990000;	text-decoration: underline;}

.imageleft {float:left;}

.bodytext_under {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:underline;}
.bodytext_under a:hover {font-family: Arial, Helvetica, sans-serif;	font-size:12px; color:#990000; text-decoration:underline;}

.cat_LGheader_red {font-family: Arial, Helvetica, sans-serif; font-size:24px; color:#990000; text-decoration:none; font-weight:bold;}
.cat_LGheader_Black {font-family: Arial, Helvetica, sans-serif;	font-size:24px;	color:#000000; text-decoration:none; font-weight:bold;}
.cat_LGheader_gray {font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#666666; text-decoration:none; font-weight:lighter;}

.bodytext_exsm 
{
font-family:Arial, Helvetica, sans-serif;	
font-size:9px;	
color:#000000;	
text-decoration:none;
}

.bodytext_sm_red 
{
font-family:Arial, Helvetica, sans-serif;	
font-size:11px;	
color:#990000;	
text-decoration:none;
}

.cat_LGheader_white 
{
font-family:Arial, Helvetica, sans-serif;	
font-size:24px;
color:#FFFFFF;
text-decoration:none;
font-weight: bold;
}

.bodytext_exsm_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.bodytext_exsm_bold_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.bodytext_sm_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.bodytext_sm_bold_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.bodytextfeat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bodytext_boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bodytext_boldwhiteital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.bodytext_boldwhitesm5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bodytext_bolditalwhitesm5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.bodytext_boldsm5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.sidebar_lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.cat_header_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}

.crosssellstyle{
border: 1px solid gray;
width: 240px;
margin-bottom: 1em;
padding: 4px;
background:url(/images/crosssellbg_gmax.gif)
}

div.crosssellhead{
padding-left:6px;
padding-bottom:4px;
padding-top:4px;
width: 239px;
background:url(/images/gmaxmodels.gif);
border-bottom:1px solid gray;
}

div.crosssellsubhead{
width: 231px;
padding-left:6px;
padding-right:6px;
padding-bottom:4px;
padding-top:4px;
background-color:#CCCCCC;
border-bottom:1px solid gray;
border-right:1px solid gray;
border-left:1px solid gray;
}

div.crosssellarea{
padding-left:6px;
padding-right:6px;
padding-bottom:4px;
padding-top:4px;
border-bottom:1px solid gray;
border-right:1px solid gray;
border-left:1px solid gray;
}

.whitesubheader {font-size:15px; font-weight:bold; color:#FFFFFF;}

.crossselllistings_gmax {font-size:13px; font-weight:bold;}